Public Class TST2
    Private Sub TST2_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim oDAPCE As New DepositosAPlazoCE

        Me.DataGridView1.DataSource = oDAPCE.dtIntereses
        Me.DataGridView2.DataSource = oDAPCE.dtIntereses


    End Sub
End Class